Bug 71296 - up2date 2.9.39-7.x.9 crashes immediately
Summary: up2date 2.9.39-7.x.9 crashes immediately
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-12 08:18 UTC by Warren Togami
Modified: 2015-01-07 23:59 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-12 19:33:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2002-08-12 08:18:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020804

Description of problem:
Upgraded to Rawhide 2.9.39-7.x.9.  It seems to crash immediately on two of my
systems with the following error:

Traceback (most recent call last):
  File "/usr/sbin/up2date", line 23, in ?
    from up2date_client import up2dateBatch
  File "/usr/share/rhn/up2date_client/up2dateBatch.py", line 5, in ?
    import up2date
  File "/usr/share/rhn/up2date_client/up2date.py", line 37, in ?
    import rollbacks
ImportError: No module named rollbacks

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run up2date 2.9.39-7.x.9 from Rawhide.

Comment 1 Adrian Likins 2002-08-12 19:33:04 UTC
fixed in cvs, should be in 2.9.40

Comment 2 Jay Turner 2002-08-16 13:03:29 UTC
Fix confirmed with up2date-2.9.46-1.


Note You need to log in before you can comment on or make changes to this bug.